.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-27171a8b-af89-100f-880d-40988dcc4ed3 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9c518be2-ad9f-10ae-3df6-e3a390762f37 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6b60253c-32be-55d5-f67f-659cf687f82f {
background-color: var(--cdm-branco) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-60e12175-3c9a-8143-e1c6-78900a9018c8 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9deabbd0-35a7-7f5d-c9d0-1ccd96dd448f {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-398dd948-6a0e-a1b0-971d-ddc39dbe78e6 {
background-color: var(--cdm-verde-escuro) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d89d30e7-cbbb-8aef-4e70-659ffa4f9087 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ed59a694-dc1c-47fa-7dad-4d0efa5e81cb {
background-color: var(--grey-light) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9d63d877-2486-7130-0306-bb4765218ef2 {
border-color: var(--cdm-cinza-claro) !important;
border-radius: 2px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-06ca444e-2d8d-ee1a-c4b0-6a34c1cf31c8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6af1c7de-96df-cfc2-e078-5a076c9ff8b5 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-11b5b5f2-6e79-dabc-d434-8ca8648c2aaf {
background-color: var(--cdm-branco) !important;
}
.lfr-layout-structure-item-84a02f41-0eeb-7f87-64f5-7b5b97e2efce {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8cc58b89-2f41-7a8d-5ea0-5802c7cc7dc3 {
border-color: var(--cdm-cinza-claro) !important;
border-radius: 2px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-5c882060-ced6-0d59-3cba-47385e83cab2 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3e003d70-cd56-d180-bf17-1fa1a7a5e27a {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6aecab93-c303-a159-820e-f724011fba0c {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c1fd0f4d-06ca-f3e0-3e02-9bca383b98cb {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83174230-7738-d2c5-0b73-65429917a2f5 {
background-color: var(--cdm-branco) !important;
}
.lfr-layout-structure-item-60f315ca-b2db-b5aa-726b-ff304107c1c5 {
background-color: var(--cdm-verde-escuro) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d8be56ec-20be-8780-e115-9ee0d528f763 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0448cfee-a385-4fe2-2176-85a5980d2505 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d7d24ef6-a204-e999-9bbc-d5de1668816c {
border-color: var(--cdm-cinza-claro) !important;
border-radius: 2px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-95d55f2d-2120-11b2-1cfc-ad77cb44f98f {
background-color: var(--cdm-verde-escuro) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-07c2e60c-f0b9-7b0a-54fd-e72598981810 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a09978d3-8737-bf2e-1bfa-1da4c1d1f65e {
background-color: var(--cdm-verde-escuro) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-61cb195f-5f3d-d61b-b119-7a8ba397ee5a {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c91173f3-3ce0-b235-9010-1e208081da01 {
background-color: var(--grey-light) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-94814e10-b084-d60e-2b60-bdbb472831d0 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5aea958d-928e-493e-9a30-839d422f20f1 {
background-color: var(--cdm-verde-escuro) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a2c3c462-0073-6a78-a45e-7a5263446b8d {
border-color: var(--cdm-cinza-claro) !important;
border-radius: 2px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-991a1fe2-b2c5-7b3a-c03e-1fa40c4ab832 {
background-color: var(--cdm-verde-citrico) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f7ac33fa-61c4-9f73-1e32-2970c018024b {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a207f5b7-fabe-7464-0890-6b2995b50c78 {
background-color: var(--cdm-verde-escuro) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-82f25b46-e171-f62d-2def-7fe3dc341f34 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-9d63d877-2486-7130-0306-bb4765218ef2 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8cc58b89-2f41-7a8d-5ea0-5802c7cc7dc3 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e003d70-cd56-d180-bf17-1fa1a7a5e27a {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d7d24ef6-a204-e999-9bbc-d5de1668816c {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a2c3c462-0073-6a78-a45e-7a5263446b8d {
margin-top: var(--spacer-3,1rem) !important;
}
}